/* Changements LouisStyle.css*/

.btn-speedWidget{
    border:none;
    box-shadow:0px 1px 1px #ddd;
    margin-left:0.2rem;
    margin-right:0.2rem;
    width:1.2rem;
    background-color:white;
    padding:0px !important;
}
@font-face {
    font-family: 'Montserrat';
        src: url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Regular.ttf');
        src: url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Regular.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Black.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-BlackItalic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Bold.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-BoldItalic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-ExtraBold.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-ExtraBoldItalic.ttf') format("truetype"),  url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-ExtraLight.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-ExtraLightItalic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Italic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Light.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-LightItalic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Medium.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-MediumItalic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-SemiBold.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-SemiBoldItalic.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-Thin.ttf') format("truetype"), url('../../../../vendor/Google/Fonts/Montserrat/Montserrat-ThinItalic.ttf') format("truetype");
}
/* Ajout Emma 03/06/2020*/
body{
    font-family: 'Montserrat', sans-serif !important;
}

.navbar-default{
    background-color:#FFFFFF;
    border:none;
}

/*.dropdown-toggle{
    height:2.4rem !important;
}*/

.Placement-top{
    display:flex;
    padding-left:0px !important;
    padding-top:0px !important;
    padding-bottom:0px !important;
    min-height: 2.3rem;    
    margin-bottom: 0;
}

.Placement-mid{
    display:flex;
    align-items:center;
}

.LogoMenu{
    background-image: url(../../../Images/PAA.ICO);
    width: 25px;
    height:25px;
    position: absolute;
    left: 10px;
    background-size:cover;
    background-position:center;
}

.navbar-collapse{
    padding-left:5rem;
}

/*.multiselect-native-select{
    width:100% !important;
}*/

.multiselect-container{
    transform: none !important;
}


.btn-default{
    border:none;
    box-shadow:0px 1px 1px #ddd;
/*    width:100% !important;*/
}

#selectEtablissement, #selectPeriodeTravail{
    box-shadow:0px 1px 1px #ddd;
}

.nav>li>.dropdown-toggle {
/* LG 20200914 old    padding-left:2rem !important;
    padding-right:2rem !important;*/
    padding-left:2rem !important;
    padding-right:2rem !important;
    height: 2.3rem !important;
    align-items: center;
    display:block;
    display:flex;
}

.next{
    
    height:14px;
    width:14px;
}

select.btn{
    -webkit-appearance: none;
    background-image: url(../../../Images/select.png);
    background-position:98% 50%;
    background-size: 230px;
    padding-right: 40px;
        
}

#cbo2Dates{
    background-image: url(../../../Images/select.png) !important;
    background-position:98% 50%;
    background-size: 230px;
    padding-right: 30px !important;
    padding-left:2px !important;
    width: 235px !important;
}

.compte-r{
}

.compte{
    color:#222529 !important;
    padding-left:10px !important;
    padding-bottom:10px !important;
    padding-top:10px !important;
}

.compte:hover{
    color:#222529 !important;
    outline:none;
    text-decoration:none;
}

.Placement-top>ul>li>.dropdown-toggle:hover, .Placement-top>ul>li>.dropdown-toggle:active, .Placement-top>ul>li:hover, .Placement-top>ul>li:active{
    background-color:#718B73;
    color:white !important;
    outline:none;
    text-decoration:none;
}

li.dropdown.show>.dropdown-toggle{
    background-color:#718B73;
    color:white !important;
    outline:none;
    text-decoration:none;
}

.Placement-top>ul>li>a {
    color:#222529;
    font-size:1rem;
    font-weight:bold;
}

.Placement-top>ul>li{
    display:block;
}

.menu_level_1>li:hover{
    background-color:#8CA28E;
    color:white !important;
    outline:none;
    text-decoration:none;
}

.dropdown-menu{
    padding:0px !important;
    border:none;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    margin: 0 !important;
}

.dropdown-toggle::after{
    display:none;
}

.menu_level_1>li>.drop-links:hover{
    text-decoration:none;
    color:white;
    font-weight:bold;
}

.menu_level_1>li>a{
    text-decoration:none;
    color:#575757;
}

.menu_level_1{
    width:150%;
    background-color:#EBF0EA;
}

.Bg-t-grille, .dataTable{
    background-color:#9BBC8A;
    width:100%;
    margin-right:1rem !important;
}

.Bg-t-grille>th{
    color:white;
}

.sorting:hover{
    color:white;
}

.dataTables_scrollBody{
    border:none !important;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable.display tbody td{
    border:none !important;
}

table.dataTable tbody tr.selected {
    background-color:#D5E0CC !important;
}

table.dataTable.display tbody tr:hover{
    background-color:#E3EDDB !important;
}

.odd{
    background-color:#F2F7EF !important;
}

.sorting_1{
    background-color:rgba(0, 0, 0, 0.02) !important;
}

.input-group{
    display:flex;
    align-items:flex-end;
    justify-content:flex-end;
}

#ctnCmdSearch_salles{
    width:100%;
}

.grp-btn{
   width:8em;
   height:2.3em;
   display:flex;
   justify-content:center;
   align-items:center;
   margin:0 !important;
}

.grp-bt-spe{
   width:14em;
   height:2.3em;
   display:flex;
   justify-content:center;
   align-items:center;
   margin:0 !important;
}

.mrg-btng{
    margin-bottom:0.5rem;
}

#ctnBoutons_getIdActivites>.mrg-btng{
    display:none !important;
}

#ctnBoutons_getIdActivites>.col-sm-8>.menu-btng{
    flex-wrap:none;
    display:block;
}

.form-control{
    height:1.9rem;
    border-radius: .25rem !important;
    padding: 4px !important;
}

.menu-btng>.form-group>button{
    font-size:1rem;
    height:100% !important;
    width:100% !important;
    border-radius:0px !important;
}

.menu-btng>.form-group>button:hover{
    font-size:1.03rem;
    font-weight: bold;
    background-color: #DCEAD7;
}

.menu-btng>.form-group>.disabled:hover{
    font-size:1rem !important;
    font-weight:400 !important;
    background-color:white !important;
}

.menu-btng{
    background-color:white;
       flex-wrap:wrap;
       display:flex;
       justify-content:center;
       align-items:flex-end;
       margin-bottom:0.5rem !important;
}

.col>#button>#ctnBoutons_users_wrapper>#ctnBoutons_actiBaseSousGroupeGroupe>.mrg-btng{
    display:none !important;
}

.dataTables_scrollHeadInner, .dataTables_scrollHead, .dataTable{
    padding-right:0px !important;

}

.input-group-addon{
    display:none;
}

.dataTables_filter{
    width:100%;
}

.ui-widget-header{
    background-color:#718B73 !important;
    border:none !important;
    color:white;
}

.ui-dialog{
    padding:0 !important;
}

/*.ui-dialog-buttonpane{
    margin:1rem !important;
    display:flex;
    justify-content:center;
    align-items:center;
}*/

.ui-widget{
    border:none !important;
    box-shadow:0 .2rem .3rem rgba(0,0,0,.075)!important;
}

.bg-onglet{
    background-color:#E9E9E6 !important;
    color: black !important;
}

.bg-onglet:hover{
    font-weight:bold !important;
}

.bg-onglet:active{
     border:none !important;
}

.color-txt-onglet{
    color:black !important;
}

.nav-tabs .nav-link {
    border:none !important;
}

.nav-tabs {
     border-bottom:none !important;
}

.shadow-form-control{
    box-shadow: 0px 0px 7px 1px #DDDDDD;
}

.form-group> .justify-content-center> .form-control{
    height:1.9rem !important;
}

#formulaire_OngletPersonnes{
    padding-top:0.5rem !important;
    padding-bottom:0.5rem !important;
    margin-left:1rem !important;
    margin-right:1rem !important;
}

.no-bg{
    background-image:none !important;
   -webkit-appearance:auto !important;
}

.sp-replacer{
    border:none !important;
    box-shadow: 0 .125rem .25rem #DDDDDD !important;
    background-color:white !important;
}

.card{
    background-color:transparent !important;
}

.dataTables_wrapper{
    
    box-shadow: 0 .125rem .25rem #DDDDDD !important;
    margin-bottom:1.3rem !important;
}

.seanceSelectionnee{
   box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.Dpx{
    padding:10px !important;
}

.icn-tri{
    width: 36.797px ;
    height: 36.797px ;
    display:block;
    border-radius: .25rem !important;
    background-color:#F7F7F7;
    border: 1px solid #ced4da;
}

.icn-tri:hover{
    cursor:pointer;
    background-color:white;
    
}

.bg-tri{
    width:100%;
    height:100%;
    background-image:url("../../../Images/filter1.png"); 
/* Pour l'instant, l'image utilisée est la "filter1.png" mais on peut également utiliser la "filter2.png" selon  le design voulu*/
    background-size:cover;
}

.z-index{
    z-index:0 !important;
}

.custom-control-label:before{
    /*Si ces caractéristiques ne sont pas appliquées penser a mettre !important LP 11/09/2020  */
    /*LP 11/09/2020 debut*/
    /*background-color: red !important;*/
  background-color:transparent !important;
  border-color: lightgray !important;
  /*LP 11/09/2020 fin*/
}
.row .EFControl:checked, .EFControl::before{
  background-color:black !important;
}

.maxw-com{
    max-width:84rem !important;
    width:100% !important;
}

#DataTables_Compétences>.dataTables_wrapper>.dataTables_scroll>.dataTables_scrollBody{
    height:250px !important;
}
#dialog-form{
    width:100% !important;
}

.btn-menu-planning{
    color:black !important;
    text-decoration:none !important;
}

.btn-menu-planning:hover{
    background-color: #718B73 !important;
    color:white !important;
}

.menu-planning{
    margin-top:7px !important;
    margin-bottom:7px !important;
    padding-right:0px !important;
}
.previsualisation{
    background-image: url("../../../Images/previsu-type.jpg");
    background-size: contain;
    background-repeat:no-repeat;
    height:37rem;
}

/* LG 20200915 début*/
.navbar-nav {
    width: 100%; 
}
.menuUser {
    /* Le menu User ()dernier élément du menu) est poussé tout à droite, puis ajusté complètement à droite en javascript*/
    position: absolute ;
    left: calc(100% - 200px) ;
}
/* LG 20200915 fin*/

@media all and (max-width:1155px){
    .menu-btng{
        display:flex;
        justify-content:center;
        align-items:center;
    }
}

@media screen and (min-width:992px) and (max-width:1226px){
    .Placement-top{
/* LG 20200915 déac        min-height:4.5rem;*/
    }
    
    .navbar-nav{
/* LG 20200915 déac        min-height:4.5rem;*/
        flex-wrap:wrap;
/* LG 20200915 début*/
        width: auto; 
/* LG 20200915 fin*/
    } 
}

.activitéSéance{
	border: solid;
	border-radius: .25rem;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 4px;
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
}

/*LP 11/09/2020 debut*/
.scroller{
    height: auto;
    overflow-y: auto;
    overflow-x: hidden;
    word-break: keep-all;
    display: inline-block;
    white-space: nowrap;
}
/*LP 11/09/2020 fin*/